Subject: [Ace] Upload of ACE for Resource Directory draft (correction)

From: Bert Greevenbosch <[email-masked]>
Date: Wed, 29 Oct 2014 02:25:23 +0000

I made a typo in the previous e-mail: the RD is implemented as a CoAP server, not a CoAP client.
---
Hi all,

On Monday, I uploaded a draft that applies ACE to the Resource Directory.

http://datatracker.ietf.org/doc/draft-greevenbosch-ace-resource-directory/

Since the Resource Directory is implemented as a CoAP server, ideally we can use standard ACE to protect it. The draft's aim is to describe how to do this.

However, since the ACE architecture is not yet chosen, the draft currently remains fairly high level, and mainly describes issues and related requirements for a solution to be described later.

The draft is informative, as its goal is not to specify new technology, but rather to describe how ACE can be used for protection of the RD. I also think it is a good opportunity to see how ACE works in a practical situation.

Comments are welcome.

Best regards,
Bert